ul#grupos {
	border: 1px solid silver;
	margin-left: 0px;
	margin-top: 0px;
	padding: 16px;
}

ul#grupos li {
	margin-left: 16px;
	margin-bottom: 8px;
}

table caption {
	border: 1px solid silver;
	padding: 0.5em;
	font-size: 1.1em;
	letter-spacing: 2px;
}

table#grupos {
	border-collapse: collapse;
	width: 100%
}

table#grupos th {
	text-align: left;
}

table#grupos col#curso {
	width: 20%;
}

table#grupos col#idioma {
	width: 20%;
}

table#grupos col#grupo {
	width: 60%;
}

table.lista {
	border-collapse: collapse;
	border: none;
	width: 100%;
}

table.lista td {
	height: 2em;
}

table.lista th, td {
}

table.lista td.numeroAlumno {
	width: 24px;
	padding: 0 12px;
	text-align: right;
}

table.lista td.calificacion {
	width: 48px;
	text-align: center;
}

table.lista td.calificacionMarcada {
	width: 48px;
	text-align: center;
	background-color: #ADADCB;
}

div#encabezadoListaAlumnos {
	border-bottom: none;
	background-color: #E4E4EE;
	padding:1em;
}

div#encabezadoListaAlumnos span.campo {
	letter-spacing: 1px;
}

div#encabezadoListaAlumnos span.valor {
	margin-left: 0.5em;
	margin-right: 2em;
	padding-bottom: 0.25em;
	font-weight: bold;
}

ul#enlaces {
	border: 1px solid silver;
	margin-left: 0px;
	margin-top: 16px;
	padding: 16px;
}

ul#enlaces li {
	margin-left: 16px;
	margin-bottom: 8px;
}

iframe#firma {
	width: 100%;
	height: auto;
	border: none;
}

@media print
{
	body
	{
		background-image: none;
		background-color: white;

		margin-left: 0cm;
		margin-right: 0cm;
	}

	table.lista
	{
		border-collapse: collapse;
		border: none;
		width: 100%;
	}

	table.lista th, td
	{
		border: 1px solid silver;
		padding: 2px 4px;
	}

	table.lista td.calificacion
	{
		width: 48px;
		text-align: center;
	}

	div#encabezadoListaAlumnos
	{
		background-color: silver;
	}

	tr.sombreado
	{
		background-color: silver;
	}

	ul#enlaces
	{
		display: none;
	}

	#avisoFirma
	{
		display: none;
	}

	#marcoFirma
	{
		display: none;
	}
}

#error
{
	border: 1px solid red;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 48px;
	padding: 32px;
}

#errorFirma
{
	border: 1px solid red;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 48px;
	padding: 32px;
}

#errorFirma #mensaje
{
	margin-top: 1em;
	font-weight: bold;
}

#resultadoFirma
{
	border: 1px solid silver;
	border-top: none;
	padding: 32px;
}

#panelFirma
{
	background-color: #E4E4EE;
}